/*--- Avanquest WebEasy Page Style ---*/


.cc31               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc32               { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,536.25pt,2.25pt,0.00pt);
	}
.cc33               { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,873.00pt,2.25pt,0.00pt);
	}
.cc34               { /* Common */
	font            : bold 18pt 'Comfortaa';
	color           : #ffffff;
	}
.cc35               { /* Common */
	font            : bold 24pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc36               { /* Common */
	font            : bold 36pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc37               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc38               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc39               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc40               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc41               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc42               { /* Common */
	border          :   0.00pt none #0000ff;
	}
span#e62            { /* lajuderia004013.gif */
	background      : transparent url(lajuderia004013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1677.75pt;
	width           : 900.00pt;
	height          :  41.25pt;
	}
span#e61            { /* lajuderia004012.gif */
	background      : transparent url(lajuderia004012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2252.25pt;
	width           : 900.00pt;
	height          :  41.25pt;
	}
span#e60            { /* lajuderia004011.gif */
	background      : transparent url(lajuderia004011.gif) no-repeat top left;
	position        : absolute;
	left            : 866.25pt;
	top             :1714.50pt;
	width           :  33.75pt;
	height          : 539.25pt;
	}
div#e59             {
	position        : absolute;
	left            :   0.00pt;
	top             :1803.00pt;
	width           : 546.00pt;
	height          : 409.50pt;
	}
span#e58            { /* lajuderia004010.gif */
	background      : transparent url(lajuderia004010.gif) no-repeat top left;
	position        : absolute;
	left            : 363.75pt;
	top             :2264.25pt;
	width           : 536.25pt;
	height          :   2.25pt;
	}
span#e57            { /* lajuderia004009.gif */
	background      : transparent url(lajuderia004009.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :2335.50pt;
	width           : 873.00pt;
	height          :   2.25pt;
	}
div#e56             {
	position        : absolute;
	left            : 597.00pt;
	top             : 264.75pt;
	width           : 116.25pt;
	height          :  26.25pt;
	}
img#e55             { /* lajuderia001007.jpg */
	position        : absolute;
	left            :   1.50pt;
	top             :2221.50pt;
	width           : 363.75pt;
	height          :  83.25pt;
	}
div#e54             { /* LA JUDERÍA\ \\ \\ */
	position        : absolute;
	left            : 684.75pt;
	top             : 268.50pt;
	width           : 186.00pt;
	height          :  43.50pt;
	}
div#e53             { /* Paseo Julio Senador  \ \... */
	position        : absolute;
	left            : 567.75pt;
	top             :2101.50pt;
	width           : 307.50pt;
	height          : 175.50pt;
	}
div#e52             {
	position        : absolute;
	left            : 365.25pt;
	top             :2269.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
img#e51             { /* lajuderia001006.jpg */
	position        : absolute;
	left            :   1.50pt;
	top             :   3.00pt;
	width           : 326.25pt;
	height          : 329.25pt;
	}
div#e50             {
	position        : absolute;
	left            : 336.00pt;
	top             :   6.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e49             { /* PARA PICAR\ \\ \\ */
	position        : absolute;
	left            : 362.25pt;
	top             : 347.25pt;
	width           : 522.00pt;
	height          : 194.25pt;
	}
div#e48             { /* croquetas caseras de la ... */
	position        : absolute;
	left            : 365.25pt;
	top             : 420.00pt;
	width           : 426.75pt;
	height          :  60.75pt;
	}
div#e47             { /* 8 unidades. Crujiente re... */
	position        : absolute;
	left            : 366.00pt;
	top             : 449.25pt;
	width           : 408.00pt;
	height          :  45.75pt;
	}
div#e46             { /* 6,00 € */
	position        : absolute;
	left            : 687.00pt;
	top             : 420.00pt;
	width           : 180.75pt;
	height          :  32.25pt;
	}
div#e45             { /* rabas clásicas de Santan... */
	position        : absolute;
	left            : 366.00pt;
	top             : 534.00pt;
	width           : 405.75pt;
	height          :  60.75pt;
	}
div#e44             { /* Calamar en anillas a la ... */
	position        : absolute;
	left            : 366.75pt;
	top             : 563.25pt;
	width           : 364.50pt;
	height          :  45.75pt;
	}
div#e43             { /* 11,00 € */
	position        : absolute;
	left            : 687.75pt;
	top             : 534.00pt;
	width           : 180.75pt;
	height          :  32.25pt;
	}
div#e42             { /* langostinos a la plancha... */
	position        : absolute;
	left            : 365.25pt;
	top             : 645.75pt;
	width           : 411.00pt;
	height          :  32.25pt;
	}
div#e41             { /* Langostinos enteros, coc... */
	position        : absolute;
	left            : 366.00pt;
	top             : 675.00pt;
	width           : 364.50pt;
	height          :  45.75pt;
	}
div#e40             { /* 12,00 € */
	position        : absolute;
	left            : 687.00pt;
	top             : 645.75pt;
	width           : 180.75pt;
	height          :  32.25pt;
	}
div#e39             { /* chorizo al toque de sidr... */
	position        : absolute;
	left            : 366.00pt;
	top             : 759.75pt;
	width           : 408.00pt;
	height          :  32.25pt;
	}
div#e38             { /* Sabor intenso, textura s... */
	position        : absolute;
	left            : 366.75pt;
	top             : 789.00pt;
	width           : 364.50pt;
	height          :  45.75pt;
	}
div#e37             { /* 8,00 € */
	position        : absolute;
	left            : 687.75pt;
	top             : 759.75pt;
	width           : 180.75pt;
	height          :  32.25pt;
	}
div#e36             {
	position        : absolute;
	left            : 820.50pt;
	top             :   8.25pt;
	width           :  71.25pt;
	height          :  60.00pt;
	}
div#e35             { /* la bravas de la casa */
	position        : absolute;
	left            : 366.75pt;
	top             : 873.00pt;
	width           : 412.50pt;
	height          :  32.25pt;
	}
div#e34             { /* Patatas crujientes acomp... */
	position        : absolute;
	left            : 367.50pt;
	top             : 902.25pt;
	width           : 364.50pt;
	height          :  45.75pt;
	}
div#e33             { /* 5,00 € */
	position        : absolute;
	left            : 688.50pt;
	top             : 873.00pt;
	width           : 180.75pt;
	height          :  32.25pt;
	}
div#e32             { /* mejillón tigre  */
	position        : absolute;
	left            : 366.75pt;
	top             : 987.75pt;
	width           : 405.75pt;
	height          :  32.25pt;
	}
div#e31             { /* 1 unidad. Crujientes por... */
	position        : absolute;
	left            : 367.50pt;
	top             :1017.00pt;
	width           : 364.50pt;
	height          :  45.75pt;
	}
div#e30             { /* 2,50 € */
	position        : absolute;
	left            : 688.50pt;
	top             : 987.75pt;
	width           : 180.75pt;
	height          :  32.25pt;
	}
div#e29             { /* oreja a la gallega */
	position        : absolute;
	left            : 366.00pt;
	top             :1099.50pt;
	width           : 411.00pt;
	height          :  32.25pt;
	}
div#e28             { /* Tierna y picante,\ \para... */
	position        : absolute;
	left            : 366.75pt;
	top             :1128.75pt;
	width           : 364.50pt;
	height          :  45.75pt;
	}
div#e27             { /* 9,00 € */
	position        : absolute;
	left            : 687.75pt;
	top             :1099.50pt;
	width           : 180.75pt;
	height          :  32.25pt;
	}
div#e26             { /* mejillones escocesa o vi... */
	position        : absolute;
	left            : 366.75pt;
	top             :1213.50pt;
	width           : 408.00pt;
	height          :  32.25pt;
	}
div#e25             { /* Elige, como tú prefieras... */
	position        : absolute;
	left            : 367.50pt;
	top             :1242.75pt;
	width           : 364.50pt;
	height          :  24.75pt;
	}
div#e24             { /* 8,00 € */
	position        : absolute;
	left            : 688.50pt;
	top             :1213.50pt;
	width           : 180.75pt;
	height          :  32.25pt;
	}
div#e23             { /* nuestra selección ibéric... */
	position        : absolute;
	left            : 367.50pt;
	top             :1326.75pt;
	width           : 412.50pt;
	height          :  32.25pt;
	}
div#e22             { /* Jamón ibérico, salchichó... */
	position        : absolute;
	left            : 368.25pt;
	top             :1356.00pt;
	width           : 364.50pt;
	height          :  45.75pt;
	}
div#e21             { /* 20,00 € */
	position        : absolute;
	left            : 689.25pt;
	top             :1326.75pt;
	width           : 180.75pt;
	height          :  32.25pt;
	}
div#e20             { /* morcilla de Burgos   */
	position        : absolute;
	left            : 366.75pt;
	top             :1440.75pt;
	width           : 408.00pt;
	height          :  32.25pt;
	}
div#e19             { /* Tradición burgalesa con ... */
	position        : absolute;
	left            : 367.50pt;
	top             :1470.00pt;
	width           : 364.50pt;
	height          :  45.75pt;
	}
div#e18             { /* 8,00 € */
	position        : absolute;
	left            : 688.50pt;
	top             :1440.75pt;
	width           : 180.75pt;
	height          :  32.25pt;
	}
div#e17             { /* tabla de cecina y queso  */
	position        : absolute;
	left            : 367.50pt;
	top             :1554.00pt;
	width           : 412.50pt;
	height          :  32.25pt;
	}
div#e16             { /* Recuerdos del pueblo, ce... */
	position        : absolute;
	left            : 368.25pt;
	top             :1583.25pt;
	width           : 364.50pt;
	height          :  45.75pt;
	}
div#e15             { /* 15,00 € */
	position        : absolute;
	left            : 689.25pt;
	top             :1554.00pt;
	width           : 180.75pt;
	height          :  32.25pt;
	}
img#e14             { /* lajuderia004007.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 351.75pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e13             { /* HUEVOS ROTOS \ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 358.50pt;
	width           : 253.50pt;
	height          :  39.75pt;
	}
img#e12             { /* lajuderia004006.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 419.25pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e11             { /* ENTREPANES\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 426.00pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
span#e10            { /* lajuderia004005.gif */
	background      : transparent url(lajuderia004005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 489.00pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e9              { /* PARA PICAR\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 495.75pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
img#e8              { /* lajuderia004004.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 556.50pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e7              { /* ENSALADAS\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 563.25pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
img#e6              { /* lajuderia004003.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 625.50pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e5              { /* CARNES\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 632.25pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
img#e4              { /* lajuderia004002.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 695.25pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e3              { /* DEL MAR\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 702.00pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
img#e2              { /* lajuderia004001.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 762.75pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e1              { /* TABLA MIXTA\ \\ \\ */
	position        : absolute;
	left            :  56.25pt;
	top             : 770.25pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
